@charset "utf-8";

#haeder img {
	float: left;
}
#haeder ul {
	float: right;
	margin-top: 171px;
	list-style-type: none;
	display: block;
	margin-bottom: 0px;
	margin-right: 50px;
	margin-left: 0px;
	padding: 0px;
}
#haeder ul li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	width: 60px;
	text-align: center;
}
#haeder ul li a.no1 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#nav {
	background-color: #242b30;
	background-image: url(../images/light_nav.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	width: 997px;
	background-position: left top;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
#nav ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #CDDBC0;
	display: block;
	width: 90px;
	float: left;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cddbbf;
	line-height: 14px;
	font-weight: bold;
	margin: 0px;
	height: 15px;
	padding: 0px;
}
#nav ul li a:hover {
	color: #3E402E;
}
#nav ul li .noborder {
	width: 100px;
	border-right-style: none;
}
#nav ul li .nav1 {
	width: 120px;
}
#nav ul li .nav2 {
	width: 115px;
}
#body #welcome {
	float: left;
	width: 390px;
	height: 400px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: -10px;
}

#body #welcome p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #242B30;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
#body #aboutUs p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #242B30;
	text-decoration: none;
	line-height: 24px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#body #aboutUs img {
	width: 649px;
	margin: 0px;
	padding: 0px;
}
#body #pics {
	height: 105px;
	width: 877px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#body #welcome img {
	margin-right: 25px;
}

#body #FlashID {
	float: right;
	margin-top: 0px;
	padding: 0px;
}
#body #contect {
	float: left;
	width: 350px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #242B30;
}
#body #contect form {
	float: left;
	margin-left: 50px;
	margin-top: 15px;
}
#body #contect h3{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #add255;
	line-height: 15px;
	text-decoration: none;
}

#body #phone {
	float: right;
	background-image: url(../images/contect_pic.png);
	background-repeat: no-repeat;
	height: 420px;
	width: 490px;
	background-position: center top;
	margin-top: 8px;
	padding-left: 60px;
}
#body #phone h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #779928;
	line-height: 35px;
	text-decoration: none;
	margin-top: 40px;
	margin-right: 340px;
}
#body #phone h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: 7a1717;
	text-decoration: none;
	margin-right: 350px;
}
#body #phone p {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #242B30;
	font-size: 14px;
	line-height: 14px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#body #contect form input {
	width: 250px;
	height: 35px;
	margin-top: 12px;
	margin-bottom: 12px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #242B30;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
}
#body #contect form textarea {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #242B30;
	width: 250px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
}
#body #contect form input.send {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
	line-height: 15px;
	text-decoration: none;
	background-color: #242B30;
	width: 80px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 20px;
	border: 1px solid #CCC;
}
#body #FLVPlayer {
	float: left;
	margin-left: 150px;
	margin-top: 0px;
}
#body h2 {
	font-family: Verdana, Geneva, sans-serif;
	color: #7a1717;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	margin-top: 7px;
	margin-bottom: 5px;
}
#body h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	color: #A3CD41;
}
#body #gallery {
	width: 750px;
	height: 470px;
	padding: 0px;
	float: right;
	margin: 0px;
}

#body #gallery img.big {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
}
#body #gallery img {
	margin-top: 50px;
	float: left;
	margin-right: 1px;
	margin-left: 6px;
}
#body #gallery #bigPic {
	background-image: url(../images/gallery_bigbgPic.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 314px;
	width: 661px;
	float: left;
}
#body #gallery #bigPic img {
	float: right;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 90px;
}

#body #gallery #bigPic h3{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	float: left;
	margin-top: 280px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	color: #A3CD41;
	line-height: 16px;
}
#body #gallery #bigPic p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #242B30;
	text-decoration: none;
	margin-top: 280px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	line-height: 16px;
	margin-left: 7px;
}
#body #insideGallery {
	float: left;
	width: 100px;
	margin-left: 40px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#body #insideGallery ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#body #insideGallery ul a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #FFF;
	font-weight: bold;
	display: block;
	width: 90px;
	padding: 0px;
	text-decoration: none;
	text-align: right;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#body #insideGallery ul li a:hover {
	color: #7A1717;
	margin: 0px;
	padding: 0px;
}
#body #insideGallery ul li .vest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #242B30;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#body #insideGallery ul li .vest1 {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	text-decoration: none;
	color: #add255;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#body #insideGallery ul a.page {
	color: #7A1717;
	margin: 0px;
	padding: 0px;
}









#footer {
	height: 42px;
	width: 997px;
	margin-right: auto;
	margin-left: auto;
	background-color: #3e402e;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer ul {
	list-style-type: none;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
	width: 500px;
}
#footer ul li a {
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	display: block;
	text-align: center;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CDDBBF;
	color: #CDDBC0;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 5px;
	width: 70px;
}
#footer p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	color: #CDDBC0;
	font-weight: bold;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
	width: 300px;
}
#footer ul li .foot2 {
	width: 90px;
}
#footer ul li .foot1 {
	width: 90px;
	border-right-style: none;
}
